rc6.h File Reference

Classes for the RC6 block cipher. More...

Go to the source code of this file.

## Classes

struct | RC6_Info
| RC6 block cipher information. More...
class | RC6
| RC6 block cipher. More...

## Typedefs

typedef RC6::Encryption | RC6Encryption
typedef RC6::Decryption | RC6Decryption

## Detailed Description

Classes for the RC6 block cipher.

Since
  Crypto++ 3.0

Definition in file rc6.h.